Bug 735213 - SME Review Virt Admin Guide, chapter 5
Summary: SME Review Virt Admin Guide, chapter 5
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Deadline: 2011-09-14
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide
Version: 6.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Laura Bailey
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-01 20:02 UTC by Don Dutile (Red Hat)
Modified: 2015-09-28 02:05 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-31 01:08:05 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Don Dutile (Red Hat) 2011-09-01 20:02:14 UTC
Description of problem:
SME review of 8/11/11 doc version, chapter 5 found these errors and/or needed corrections:

Chapter 5
    a) 5.1
       i) after bullet stating "ssh does not scale well..."
          should a note or pointer to RHEV-M be added ?
      ii) in 'The user is important for remote management'
          change: 'must run as the user'
              to: 'must run by the user'
     iii) should list packages needed for ssh access:
           openssh
           openssh-askpass
           openssh-clients
           openssh-server
      iv)  in step 3:
            change: root@example.com
                to: root@host2.example.com
    b) 5.3 example input boxes need to be 'homogenized':
       i) change all references of 'server7' to 'host2'
      ii) change all references of 'ccuran' to 'virtuser'
     iii) 4th input box:
           1) remove no_verify=1
               -- it's suppose to be example of secure remote mgmt!

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.